



# hexdump

## Description


Hexdumps data at the specified address or module name.
## Usage:


```bash
usage: hexdump [-h] [address] [count]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|Address or module name to dump (default: %(default)s)|
|`count`|Number of bytes to dump (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
